.sk_zt_banner{
  background: url(./sk05_zt_banner-01.jpg) center center no-repeat;
  padding: .7rem 0;
}
.sk_zt_content{
  width: 6.9rem;
  position: relative;
  margin: 0 auto;
}
.sk_fullWidth{
  padding: .7rem 0;
}
.sk_zt_skyz{
  background: url(./sk05_zt_bg-01.jpg) no-repeat left center;
  background-size: cover;
}
.sk_zt_bannerConLeft{
  width: 6.9rem;
  height: 4.1rem;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.sk_zt_bannerConLeft a {
  width: 100%;
  display: block;
}
.sk_zt_bannerConLeft a img{
  width: 100%;
  height: 100%;
}
.sk_zt_bannerConLeft a .intro{
  position: absolute;
  bottom: 0;
  z-index: 2;
  color: #fff;
  height: .74rem;
  line-height: .74rem;
  font-size: .28rem;
  transition: all 1s;
  left: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  width: 100%;
  box-sizing: border-box;
}
.sk_zt_bannerConLeft a .intro span {
  display: block;
  max-width: 5.6rem;
  padding-left: .2rem;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sk_zt_bannerConRight{
  display: none;
}

.sk_zt_banner .swiper-wrapper{
  width: 100%;
  height: 4.1rem;
}

.sk_zt_banner .swiper-wrapper .swiper-slide{
  width: 100%;
  height: 4.1rem;
  position: relative;
}

.pagination,.pagination2,.pagination3 {
  text-align: center;
  z-index: 9;
  position: absolute;
  bottom:.3rem;
  right: .2rem;
}
.pagination2,.pagination3{
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  line-height: .3rem;
}
.pagination2 .swiper-pagination-switch,.pagination3 .swiper-pagination-switch {
  float: none;
}
.pagination2 .swiper-pagination-switch,.pagination3 .swiper-pagination-switch {
  background-color: #e8f2f7;
}
.pagination2 .swiper-active-switch,.pagination3 .swiper-active-switch {
  background-color: #2181b0;
}

.swiper-pagination-switch {
  display: inline-block;
  float: left;
  width: 9px;
  height: 9px;
  border-radius: 10px;
  background: #fff;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #2181b0
}

.sk_zt_title{
  margin-bottom: .5rem;
  height: .6rem;
  position: relative;
  text-align: center;
}
.sk_zt_title img{
  height: .6rem;
  display: block;
  margin: 0 auto;
}
.sk_zt_title::after,.sk_zt_title::before{
  content: '';
  height: 2px;
  width: 30%;
  background-color: #2181b0;
  position: absolute;
  top: .2rem;
  left: 0;
}
.sk_zt_title::before{
  right: 0;
  top: .4rem;
  left: auto;
}

.sk_zt_skyz .sk_zt_title::after,.sk_zt_skyz .sk_zt_title::before{
  background-color: #fff;
}


.sk_zt_tbch_swiper{
  width: 105%;
  height: 5.5rem;
  overflow: hidden;
  position: relative;
}
.sk_zt_tbch_swiper .swiper-slide .imgCon{
  width: 5.5rem;
  height: 3.3rem;
  margin-bottom: .15rem;
}

.sk_zt_tbch_swiper .swiper-slide img{
  width: 100%;
  height: 100%;
}
.sk_zt_tbch_swiper .swiper-slide .intro{
  font-size: .3rem;
  padding: 0 .1rem;
}
.sk_zt_tbch_swiper .swiper-slide a{
  width: 5.5rem;
  height:4.5rem;
  padding: .15rem .15rem 0;
  background: url(./sk05_zt_bg_repeat.png) repeat-x;
  display: block;
  border-radius: 10px;
  box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.3);
  color: #fff;
  /* transition: all .6s; */
}

.sk_zt_skyzCon {
  width: 100%;
}
.sk_zt_skyzCon .view{
  width: 6.9rem;
  height: 3.92rem;
  overflow: hidden;
  display: block;
  margin-right: .3rem;
  margin-bottom: .4rem;
  position: relative;
}
.sk_zt_skyzCon .view:last-child{
  margin-bottom: 0;
}
.sk_zt_skyzCon .view img{
  transition: all .3s;
}

.sk_zt_skyzCon .view:nth-child(2n){
  margin-right: 0;
}
.sk_zt_skyzCon .view.large .intro{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 6.5rem;
  background-image: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  color: #fff;
  height: .7rem;
  line-height: .7rem;
  padding: 0 .2rem;
  font-size: .28rem;
  min-height: auto;
}
.sk_zt_skyzCon .view.large .intro h5{
  display: block;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.sk_zt_skyzCon .view img{
  height: 1.97rem;
  width: 3.35rem;
}
.sk_zt_skyzCon .view.large img{
  height: 100%;
  width: 100%;
}
.sk_zt_skyzCon .view .intro{
  height:1.81rem ;
  padding:.15rem .2rem 0;
  overflow: hidden;
}
.sk_zt_skyzCon .view a{
  display: block;
  transition: all .4s;
  height: 3.92rem;
}
.sk_zt_skyzCon .view p{
  font-size: .14rem;
  line-height: .34rem;
  height: .62rem;
  overflow: hidden;
}
.sk_zt_skyzCon .view .intro h5{
  font-size: .28rem;
  margin-bottom: .1rem;
}
.view_left,.view_right{
  width: 3.35rem;
  height: 3.92rem;
  background-color: #fff;
  transition: all .4s;
  overflow: hidden;
}
.sk_zt_skyzCon .view.dl{
  background-color: #fff;
  transition: all .4s;
}
.sk_zt_skyzCon .view.dl img{
  height: 100%;
  width: 100%;
}
.sk_zt_skyzCon .view.dl .imgCon{
  width: 3.45rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.sk_zt_skyzCon .view.dl .intro{
  width: 2.85rem;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.sk_zt_skyzCon .view.dl p{
  height:2.1rem;
}
.sk_zt_skyzCon .view .imgCon{
  overflow: hidden;
}


.view_left:hover,.view_right:hover{
  background-color: #32728f;
}
.sk_zt_skyzCon .view.dl:hover{
  background-color: #32728f;
}
.sk_zt_skyzCon .view.dl:hover a{
  color: #fff;
}
.view_left .imgCon,.view_right .imgCon{
  height: 1.97rem;
  width: 3.35rem;
  overflow: hidden;
  
}
.view.large:hover img,.view.dl:hover img,.view_left:hover img,.view_right:hover img{
  transform: scale(1.05);

}
.view_left a:hover,.view_right a:hover{
  color: #fff;
}



.sk_zt_sktj_swiper{
  width: 105%;
  overflow: hidden;
  padding-bottom: .7rem;
}
.sk_zt_sktj_swiper .swiper-wrapper{
  height: 6.3rem;
  overflow: hidden
}
.sk_zt_sktj_swiper .swiper-slide{
  width: 3.6rem;
  height: 100%;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.sk_zt_sktj_swiper .swiper-slide a{
  float: left;
  height: 100%;
  display: block;
}
.sk_zt_sktj_swiper .imgCon{
  width: 3.6rem;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
}
.sk_zt_sktj_swiper .imgCon img{
  width: 3.6rem;
  height: 100%;
  transition: all .3s;
}
.sk_zt_sktj_swiper .swiper-slide:hover img{
  transform: scale(1.05);
}
.sk_zt_sktj_swiper .intro{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3.6rem;
  background-image: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  color: #fff;
  line-height: .42rem;
  font-size: .3rem;
  padding: .2rem 0;
}

.actionBtn{
  display: none;
}
